RCS - 2022 - Bug #2982

Pleasure departure notification> create outbound by searching notification id> check issues below

06/28/2022 03:37 PM - Shubham J

Status: Closed Start date: 06/28/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/30/2022 04:01 PM - rajat gupta

- Status changed from New to In Progress

#2 - 07/01/2022 11:00 AM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 07/01/2022 11:26 AM - priyanka Sharma

- Status changed from Resolved to Closed
